» Ubuntu » Packages

Error

two or more packages specified (bnfc quantal)